/*	======================= KINKSTERSCHAT <3 =======================

	AT KINKSTERSCHAT.COM WE STRIVE TO PROVIDE FELLOW ADULT KINKSTERS
	WITH A PLACE WHERE THEY CAN EXPLORE THEIR FANTASIES, LEARN NEW 
	THINGS AND HAVE FUN. 

	PLEASE READ OUR RULES FOR MORE INFORMATION.


	<3 <3 <3 KINKSTERSCHAT.COM - FOR KINKSTERS, BY KINKSTERS!! <3 <3


	WEBDESIGN & DEVELOPMENT BY:
		d0rkbunni 		bunni at kinksterschat.com
		Shady 			shady at kinksterschat.com		

	
	================================================================    */
/*	====== TABLE OF CONTENTS ======================================= 

	SETUP.........................
		CSS RESET
		CLEARFIX
		GRIDS
		SHARED

	GENERIC.......................
		MAIN....................
		HEADERS.................
		LISTS...................
		LINKS...................
		IMAGES & VIDEO..........
		FORMS...................
		QUOTES..................
		TABLES..................
		CODE....................
		MISCELLANEOUS...........

	OBJECTS & CLASSES.............
		BUTTON..................
		NAV.....................
		BREADCRUMB..............
		PAGINATION..............
		MEDIA OBJECT............
		BOXED...................
		LIST COLUMNS............
		HELPERS.................

	================================================================    */
/*	====== SETUP =================================================== 
	
	ALL THE COOL STUFF
	
	================================================================    */
.clearfloat {
  clear: both;
}
/*	====== GENERIC ================================================= 
	
	CONTAINS GENERIC CSS FOR THE CONTENT OF THE WEBSITE
	
	================================================================    */
/* 	SEMANTICS
~~-----------------------------------~~ */
header,
section,
footer,
aside,
nav,
article,
figure {
  display: block;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
hr,
a,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
input,
textarea,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  margin: 0 auto;
  padding: 0;
}
/* 	ALIGNMENT
~~-----------------------------------~~ */
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.justify {
  text-align: justify;
}
.text-indent {
  text-indent: 25px;
}
/* 	NAVIGATION - NESTED
~~-----------------------------------~~ */
/* A number of the items below are dependent, so please note the comments */
/* Dependency 1a: Background color orange: "nav ul", "nav ul li a", "nav li:hover li a:hover" */
/* Dependency 1b: Background color green: "nav ul li a:hover", "nav li:hover li" */
/* Dependency 2: Menu padding: If changed in "nav ul li a" please also change in "nav .menu-on" */
/* Dependency 3: Padding 2nd level menu: "nav li:hover li" and "nav ul li ul li a" */
/* Dependency 4: Width of top level menu: "nav ul li a" and "nav .menu-on" */
/* Dependency 5: Height of top level menu: "nav ul li a", "nav li:hover a" and "nav .menu-on" */
nav {
  /*	background-color: #ffffff; */
  /* If you want a menubar then delete the commenting out */
  height: 19px;
  width: 808px;
  /* If width is not defined, it will span the width of the browser window */
}
nav ul {
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 13px;
  margin: 0px;
  padding: 0px;
  list-style: none;
  background-color: #ee509c;
  /* Dependency 1a */
  /* dark orange */
}
nav ul li {
  display: block;
  position: relative;
  float: right;
  /* Menu alignment, when set to "right", menu items in the html must be reversed */
}
nav li ul {
  display: none;
}
nav ul li a {
  display: block;
  text-decoration: none;
  padding: 0px;
  /* Dependency 2 */
  background: #ee509c;
  /* Dependency 1a */
  /* dark orange */
  color: #ffffff;
  margin-left: 0px;
  white-space: nowrap;
  height: 15px;
  /* Dependency 5 */
  width: 100px;
  /* Dependency 4 */
  text-align: center;
}
nav ul li a:hover {
  background: #00aeef;
  /* Dependency 1b */
  /* green */
  /* Background colour for top-level menu items on hover */
}
nav ul li a:visited {
  color: #ffffff;
  /* Text colour for visited top-level menu items */
}
nav li:hover ul {
  display: block;
  position: absolute;
  z-index: 100;
  /* Enabling the menu to be on top of remaining elements */
}
nav li:hover li {
  float: none;
  font-size: 12px;
  /* font size smaller for the 2nd level menu items */
  padding: 3px 0px 0px 0px;
  /* Dependency 3 */
  background: #00aeef;
  /* Dependency 1b */
  /* green */
}
nav li:hover a {
  background: #00aeef;
  /* green */
  /* Background colour for top+second level menu items on hover on top-level */
  height: 15px;
  /* Dependency 5 */
  margin: 0px 0px 0px 0px;
}
nav li:hover li a:hover {
  background: #ee509c;
  /* Dependency 1a */
  /* dark orange */
  /* Background colour for second level menu items on hover */
}
nav ul li ul li a {
  text-align: left;
  /* Top-level items are centered, but nested list items are left-aligned */
  text-indent: 10px;
  /* Indentation on the second level menu items */
  padding: 3px 0px 0px 0px;
  /* Dependency 3 */
}
/* When -on- the page in the menu. This is a static element and needs to be edited for each page in the html */
/* Top level menu settings for the active pages top level menu item */
nav .menu-on {
  color: #000000;
  background: #00aeef;
  /* Yellow */
  height: 15px;
  /* Dependency 5 */
  width: 100px;
  /* Dependency 4 */
  padding: 0px;
  /* Dependency 2 */
  text-align: center;
}
/* 	MAIN
~~-----------------------------------~~ */
body {
  background-image: url('../../kcimg/background/woodbg_slim.jpg');
  background-repeat: repeat;
  background-attachment: fixed;
  background-position: center top;
}
.header {
  min-height: 170px;
  max-height: 230px;
  width: 905px;
}
.navigation {
  height: 25px;
  width: 825px;
}
.navigation ul {
  list-style-type: none;
  margin: 5px;
  padding: 0;
  overflow: hidden;
}
.navigation li {
  float: right;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 12px;
}
.navigation a {
  display: block;
  opacity: 0.8;
  filter: alpha(opacity=80);
  /* For IE8 and earlier */
  width: 80px;
  color: #00aeef;
  padding: 1px;
  background-color: #000000;
  text-decoration: none;
}
.navigation a:hover {
  text-decoration: none;
  color: #000000;
  background-color: #00aeef;
  opacity: 1;
  filter: alpha(opacity=100);
  /* For IE8 and earlier */
  border-width: 1px;
}
.navigation .on {
  color: #7b56a4;
}
.contentarea {
  min-height: 200px;
  width: 700px;
  position: relative;
  /* If set to anything but relative .marked ceases to work correctly */
  left: auto;
  right: auto;
  top: -165px;
}
.contentarea h1,
.contentarea h2,
.contentarea h3,
.contentarea h4 {
  font-family: 'Mouse Memoirs', sans-serif;
  margin: 5px 0px 5px 0px;
}
.contentarea h1 {
  font-size: 65px;
  color: #7b56a4;
}
.contentarea h2 {
  font-size: 42px;
  color: #7b56a4;
}
.contentarea h3 {
  font-size: 36px;
  color: #7b56a4;
}
.contentarea h4 {
  font-size: 24px;
  color: #7b56a4;
}
.contentarea h4 a {
  text-decoration: none;
  color: #7b56a4;
}
.contentarea h4 a:visited {
  color: #7b56a4;
}
.contentarea h4 a:hover {
  text-decoration: none;
  color: #ee509c;
  border-width: 1px;
}
.contentarea p {
  font-family: 'Alegreya Sans', sans-serif;
  font-weight: 500;
  font-size: 17px;
  margin: 5px;
}
.contentarea p a {
  text-decoration: none;
  color: #ee509c;
}
.contentarea p a:visited {
  color: #7b56a4;
}
.contentarea p a:hover {
  text-decoration: none;
  background-color: #7b56a4;
  color: #ffffff;
  border-width: 1px;
}
.contentarea strong {
  font-weight: 800;
  text-decoration: underline;
}
.contentarea em {
  font-weight: 800;
  color: #ee509c;
}
.contentarea mark {
  font-weight: 800;
}
.contentarea .marked {
  background-color: #ee509c;
  margin: 5px;
  padding: 5px;
}
.contentarea .marked p {
  color: #ffffff;
}
.contentarea ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.contentarea ul li {
  background-image: url('../../kcimg/elements/listicon.png');
  background-repeat: no-repeat;
  background-position: 0px 5px;
  padding-left: 14px;
}
.contentarea table {
  border-collapse: collapse;
  width: 550px;
}
.contentarea table,
.contentarea th,
.contentarea td {
  border: 1px solid black;
  padding: 0px;
}
.contentarea td {
  width: 50%;
  background-color: #000000;
}
.contentarea_rooms {
  width: 805px;
  height: 349px;
  position: relative;
  left: auto;
  right: auto;
  background-image: url('http://www.kinksterschat.com/resources/kcimg/elements/frame_hearts.png');
  padding-left: 100px;
  padding-top: 80px;
}
.contentarea_rooms h1,
.contentarea_rooms h2,
.contentarea_rooms h3,
.contentarea_rooms h4 {
  font-family: 'Mouse Memoirs', sans-serif;
  margin: 5px 0px 5px 0px;
}
.contentarea_rooms h1 {
  font-size: 65px;
  color: #7b56a4;
}
.contentarea_rooms h2 {
  font-size: 42px;
  color: #7b56a4;
}
.contentarea_rooms h3 {
  font-size: 36px;
  color: #7b56a4;
}
.contentarea_rooms h4 {
  font-size: 24px;
  color: #7b56a4;
}
.contentarea_rooms h4 a {
  text-decoration: none;
  color: #7b56a4;
}
.contentarea_rooms h4 a:visited {
  color: #7b56a4;
}
.contentarea_rooms h4 a:hover {
  text-decoration: none;
  color: #ee509c;
  border-width: 1px;
}
.contentarea_rooms p {
  font-family: 'Alegreya Sans', sans-serif;
  font-weight: 500;
  font-size: 17px;
  margin: 5px;
}
.contentarea_rooms p a {
  text-decoration: none;
  color: #ee509c;
}
.contentarea_rooms p a:visited {
  color: #7b56a4;
}
.contentarea_rooms p a:hover {
  text-decoration: none;
  background-color: #7b56a4;
  color: #ffffff;
  border-width: 1px;
}
.contentarea_rooms strong {
  font-weight: 800;
  text-decoration: underline;
}
.contentarea_rooms em {
  font-weight: 800;
  color: #ee509c;
}
.contentarea_rooms mark {
  font-weight: 800;
}
.contentarea_rooms .marked {
  background-color: #ee509c;
  margin: 5px;
  padding: 5px;
}
.contentarea_rooms .marked p {
  color: #ffffff;
}
.contentarea_rooms ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.contentarea_rooms ul li {
  background-image: url('../../kcimg/elements/listicon.png');
  background-repeat: no-repeat;
  background-position: 0px 5px;
  padding-left: 14px;
}
.contentarea_rooms table {
  border-collapse: collapse;
  width: 550px;
}
.contentarea_rooms table,
.contentarea_rooms th,
.contentarea_rooms td {
  border: 1px solid black;
  padding: 0px;
}
.contentarea_rooms td {
  width: 50%;
  background-color: #000000;
}
.contentbox {
  background-image: url('../../kcimg/background/textarea_bg_hearts.png');
  background-repeat: repeat;
  color: #ffffff;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  padding: 25px 50px 40px 50px;
  z-index: 75;
  border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
  border: 7px ridge #5c5c5c;
  box-shadow: 15px 15px 20px #000000;
  /*	-webkit-border-image:url('../../kcimg/elements/border.png') 30 30 round; /* Safari 5 */
  /*	-o-border-image:url('../../kcimg/elements/border.png') 30 30 round; /* Opera 10.5-12.1 */
  /*	border-image:url('../../kcimg/elements/border.png') 30 30 round; */
}
.split3 {
  display: block;
  float: left;
  position: relative;
  width: 230px;
  z-index: 50;
}
.split3_1 {
  display: block;
  float: left;
  position: relative;
  width: 155px;
  height: 35px;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
}
.split3_1 a {
  text-decoration: none;
  vertical-align: text-top;
  line-height: 10px;
  color: #ee509c;
}
.split3_1 a:visited {
  color: #ee509c;
}
.split3_1 a:hover {
  text-decoration: none;
  background-color: #ee509c;
  color: #ffffff;
  border-width: 1px;
}
.split3_1a {
  display: block;
  float: left;
  position: relative;
  width: 155px;
  height: 35px;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
}
.split3_1a a {
  text-decoration: none;
  vertical-align: text-top;
  line-height: 10px;
  color: #000000;
}
.split3_1a a:visited {
  color: #ee509c;
}
.split3_1a a:hover {
  text-decoration: none;
  background-color: #ee509c;
  color: #ffffff;
  border-width: 1px;
}
.split3_2 {
  display: block;
  float: left;
  position: relative;
  width: 75px;
  height: 35px;
}
.petitetext {
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 8px;
  font-color: #ffffff;
  z-index: 500;
}
#announcement {
  /* 	background-image: url('../../kcimg/special/camsareback65p.png');
 	width: 295px; height: 185px;  */
  position: absolute;
  left: 50%;
  margin-left: -475px;
  margin-top: -90px;
  z-index: 1;
  display: block;
  float: right;
  border: 0px;
}
#halloween_cont2014 {
  margin: 0 auto;
  width: 905px;
  margin-top: -50px;
  margin-bottom: -45px;
}
#rponly {
  margin: 0 auto;
  width: 900px;
  margin-top: -30px;
  margin-bottom: 20px;
}
#bday {
  background-image: url('../../kcimg/special/happybirthdayshady.png');
  width: 533px;
  height: 187px;
  position: absolute;
  left: 50%;
  margin-left: -390px;
  margin-top: -220px;
  z-index: 1;
  display: block;
  float: right;
  border: 0px;
}
#footer p {
  font-family: 'Tahoma', sans-serif;
  font-size: 12px;
  font-weight: 500;
  color: #ffffff;
  margin: 20px;
}
#footer p a {
  text-decoration: none;
  color: #ee509c;
}
#footer p a:visited {
  color: #7b56a4;
}
#footer p a:hover {
  text-decoration: none;
  border-width: 1px;
}
/*	====== OBJECTS & CLASSES ======================================= 
	
	MIGHT NOT BE NECESSARY
	
	================================================================    */
